galaxy_info:
  author: Raphaël Hertzog
  description: Setup build chroots for sbuild
  company: Freexian SARL
  issue_tracker_url: https://salsa.debian.org/freexian-team/ansible/sbuild/-/issues
  license: MIT
  min_ansible_version: 2.1

  platforms:
    - name: Debian
      versions:
        - all
    - name: Kali
      versions:
        - all
    - name: Ubuntu
      versions:
        - all

  galaxy_tags:
    - debian
    - sbuild
    - debootstrap

dependencies:
  - freexian.distro_info
